{}Cameras
Stop a Camera Live View Session
Stops a camera live view session that the current client session owns. Seam API reference: POST /cameras/live_views/stop.
POST
/
cameras
/
live_views
/
stop
{}Stops a camera live view session that the current client session owns.
Camera live view is in public beta and enabled by default in production and sandbox workspaces. Authenticate with the client session token used to create the live view session.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
OK
The response is of type object.
Was this page helpful?